<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:layout_margin="3dp"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/layout_stagger_header"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical">

        <com.android.views.circleimageview.CircleImageView
            android:id="@+id/iv_stagger_avatar"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="6dp"
            app:civ_border_width="1dp"
            app:civ_border_color="@color/pop_bg_color"
            android:src="@drawable/default_avatar"/>

        <TextView
            android:id="@+id/tv_stagger_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:layout_marginTop="4dp"
            android:layout_marginLeft="6dp"
            android:layout_toRightOf="@id/iv_stagger_avatar"
            android:textColor="@color/dark_grey"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_stagger_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="6dp"
            android:layout_toRightOf="@id/iv_stagger_avatar"
            android:textColor="@color/grey"
            android:textSize="9sp" />
    </RelativeLayout>

    <ImageView
        android:id="@+id/iv_stagger_photo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/iv_stagger_like"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginLeft="8dp"
            android:src="@drawable/thumbup"/>

        <TextView
            android:id="@+id/tv_stagger_like_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@id/iv_stagger_like"
            android:textColor="@color/grey"
            android:textSize="10sp" />

        <ImageView
            android:id="@+id/iv_stagger_comment"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@id/tv_stagger_like_count"
            android:src="@drawable/comment"/>

        <TextView
            android:id="@+id/tv_stagger_comment_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@id/iv_stagger_comment"
            android:textColor="@color/grey"
            android:textSize="10sp" />

    </RelativeLayout>

</LinearLayout>